@charset "euc-kr";
#div{border:none;}
body { font-family: Dotum,"µ¸¿ò"; font-size: 12px; line-height: 1.6; color: #333; }
table, td { font-family: Dotum,"µ¸¿ò"; font-size: 12px; line-height: 1.6; color: #333; }
ol, ul, li, dl, dt, dd { list-style: none; }

/* ¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú ·¹ÀÌ¾Æ¿ô : ¼­ºê ¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú */

#sub_sideLeft {float: left;	width: 510px; overflow: hidden;}
#sub_content {float: left; width: 200px; margin-left: 15px;	overflow: hidden;}
#sub_sideRight { float: right; width: 230px; }

/*¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ßside_left ¿ÞÂÊ¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß*/
.m_headline {background-image: url(http://sjnews1.anyfree.co.kr/img_up/shop_pds/sjnews1/design/sub01/headlineBoxbg.gif);}
.category_title {margin: 1px 1px 5px 1px; background-color: #F6F6F6; padding: 3 1 3 4;}
.headline_content {padding: 0 5px 5px 5px;}

#glist02,#glist03 {margin: 10px 0px 0px 0px;}
#glist03 {}

/*¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ßside_contents °¡¿îµ¥¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß*/
#sub_rphoto {margin: 10px 0px 10px 0px;	border: 1px solid #dcdcdc; text-align: center; padding-bottom: 5px;}
.rphoto_title {height: 25px; background-color: #eeeeee; text-align: left; padding: 2px 0px 0px 10px; margin-bottom: 10px;}

.s_banner01 {margin: 0px 0px 10px 0px;}
.swakul_top{border: 1px solid #d2d2d2; padding: 3px 3px 3px 3px;}

#round_box {border: solid 1px #d2d2d2; margin-bottom: 10px;}
.sub_title {height: 20px; padding: 7px 7px 3px 7px;}
.saddle {padding: 0px 7px 7px 7px;}

/*¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ßsub_right ¿À¸¥ÂÊ¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß¡ß*/
.best_new1 {margin: 10px 0px 10px 0px;}
.new_press {margin: 0px 0px 10px 0px; border: 2px solid #facd89;}



h2, h3, h4 {color: #000; left: 0; position: absolute;}

/* ¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú ·¹ÀÌ¾Æ¿ô : ±â»ç »ó¼¼ÆäÀÌÁö ¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú¡Ú */

#gisalist_Left {float: left;	width: 725px; overflow: hidden;}
.btnBar {margin-bottom: 10px; position: relative;  height: 35px; background: url(http://sjnews1.anyfree.co.kr/img_up/shop_pds/sjnews1/design/sub01/btnbar_bg.gif) no-repeat; }
.btnBar .g1 { position: absolute; left: 15px; top: 6px; width: 300px; }
.btnBar .g2 { position: absolute; right: 15px; top: 6px; }
.btn li { float: left; }
.btn .textBar { font-size: 14px; }

.btn a		{ font-size: 11px; color: #666; letter-spacing: -1px; }
.btn a:visited	{ color: #666; }
.btn a:active	{ color: #3399FF; }
.btn a:hover	{ color: #3399FF; }

.btn .btn_print { background:url(http://img.khan.co.kr/spko/sub_2009/icon_print.gif) no-repeat 0 2px; padding-left: 14px; }
.btn .btn_scrap { background:url(http://img.khan.co.kr/spko/sub_2009/icon_scrap.gif) no-repeat 0 1px; padding-left: 15px; }
.btn .btn_re { background:url(http://img.khan.co.kr/spko/sub_2009/icon_re.gif) no-repeat 0 2px; padding-left: 12px; }
.btn .btn_list { background:url(http://img.khan.co.kr/spko/sub_2009/icon_list.gif) no-repeat 0 2px; padding-left: 12px; }
.btn .btn_back { background:url(http://img.khan.co.kr/spko/sub_2009/icon_back.gif) no-repeat 0 2px; padding-left: 12px; }
.btn .btn_top { background:url(http://img.khan.co.kr/spko/sub_2009/icon_top.gif) no-repeat 0 2px; padding-left: 12px; }
.btn .btn_msn { background:url(http://img.khan.co.kr/spko/sub_2009/icon_msn.gif) no-repeat 0 2px; padding-left: 15px; }
.btn .btn_mobile { background:url(http://img.khan.co.kr/spko/sub_2009/icon_mobile.gif) no-repeat 0 2px; padding-left: 12px; }

.path {position: relative; height: 25px; border-bottom: solid 1px #DDD; font-size: 11px;}
.path h2 { position: absolute; left: 0; bottom: 1px; font-size: 11px; letter-spacing: -1px; font-weight: normal; }

.gisaview {}
.gisaview_title {position: relative; margin-bottom: 25px; background-color: #F5F5F5; padding: 22px 15px 17px 15px; _height: 1%;}
.gisaview_title dt{color: #000;	font-size: 20px; letter-spacing: -1px; line-height: 22px; background: none; padding-left: 0; font-weight: bold;}

.name { color: #8794a1;}
.g_title2{color: #808080; font-weight: bold;}


#etc_content {margin: 10px 0px 0px 0px;	padding: 10px 10px 10px 10px; background-color: #eeeeee;}   /*±âÅ¸Á¤º¸*/ 


/* ³×Æ¼Áð ´ñ±Û ·¹ÀÌ¾Æ¿ô */
#review {width:725;	position: relative;}
#review .title {position: relative;	height: 30px; border-bottom: 1px solid #dcdcdc;}
#review .title h3{font-family: Dotum,"µ¸¿ò"; font-size: 14px; line-height: 1.6; color: #333; position: absolute; bottom: 0px;}
.review_fcolor01{color: #09F;}


.reviewnumber{right: 0px; bottom: 0px; position: absolute;}
.review_list {margin: 15px 0px 15px 0px;}

.btn_group{right: 0px; font-size: 11px; letter-spacing: -1px; color: #999; position: absolute; bottom: 2px;}
.btn_group li { float: left; _width: 74px; height: 26px; background: url(http://img.khan.co.kr/spko/sub_2009/btn_bg_right.gif) no-repeat right top; margin-left: 3px; _display: inline; }
.btn_group span { display: block;  height: 26px; background: url(http://img.khan.co.kr/spko/sub_2009/btn_bg_left.gif) no-repeat left top; text-align: center; padding-top: 3px; }
.btn_group a { display: block; color: #444; font-weight: bold; margin: 0 auto; }
.btn_group a:hover { text-decoration: none; }
.btn_group em { font-style: normal; }

.btn_group .oo .txt { background: url(http://img.khan.co.kr/spko/sub_2009/icon_oo.gif) no-repeat 7px 1px; padding-left: 20px; padding-top: 3px; }
.btn_group .xx .txt { background: url(http://img.khan.co.kr/spko/sub_2009/icon_xx.gif) no-repeat 7px 0px; padding-left: 20px; padding-top: 1px; }
.btn_group .ss .txt { background: url(http://img.khan.co.kr/spko/sub_2009/icon_ss.gif) no-repeat 7px 1px; padding-left: 18px; padding-top: 1px; }

.btn_group .oo .num { color: #aa2126; padding-left: 2px; padding-right: 12px; }
.btn_group .xx .num { color: #583caf; padding-left: 2px; padding-right: 12px; }
.btn_group .ss .num { padding-right: 11px; }

.chucun{position: relative;	height: 25px;}
.namebox {}


/* ÇÃ·ÔÇØÁ¦ */
.clear { clear: both; height: 0; font-size: 0; visibility: hidden; overflow: hidden; }

ol, ul, li, dl, dt, dd { list-style: none; }

/*ÀüÃ¼±â»ç¸®½ºÆ®*/
#all_total{right: 0px; position: absolute;}
.path .category {position: absolute; left: 0px;	padding-top: 3px;}
.gisa_all_list {}

/*·Î±×ÀÎÆäÀÌÁö*/
#s_login {width:619px; margin: 0px 0px 0px 175px;}
#s_login .round {height:323px; margin:20px 0px 20px 0px; border:solid 4px #e5e5e5; position:relative;}
.round .sl_img {position: absolute;	margin: 16px 0px 0px 19px; border:double 3px #CCC}
.round .login_title {left: 262px; position: absolute; top:16px;}
.login_box {width:330px; right:19px; position: absolute; top:40px; height:80px; background-color:#e5e5e5;}
.log_form {position:relative; height: 80px;}
.login_form{position: absolute;	top: 14px; left: 18px;}

.tit_joins{position: absolute; left: 270px; top: 137px;}
.tit_idpass {position: absolute; left: 270px; top: 158px;}
.icon_join {position: absolute; left: 504px; top: 133px;}
.icon_idpass {position: absolute; left: 504px; top: 154px;}
.log_ment {width:330px; right:19px; position: absolute;	top:210px; font-family:"µ¸¿ò"; font-size:11px;}
